# French Verbs - Lefff resources

Verbs extracted from Lefff.

The [Lefff](http://pauillac.inria.fr/~sagot/index.html#lefff) (Lexique des Formes Fléchies du Français) is a large-scale morphological and syntactic lexicon for French, distributed under the free LGPL-LR licence (Lesser General Public License For Linguistic Resources).

Mainly packaged for usage with `french-verbs` module. But it is essentially a big JSON file containing all conjugations of French verbs, and it can be used without `french-verbs`.

The derived resource file `conjugation.json` remains under [LGPLLR](http://www.labri.fr/perso/clement/lefff/licence-LGPLLR.html).


## Dependancies and licences

Verbs database (json files) for conjugation under [LGPLLR](http://www.labri.fr/perso/clement/lefff/licence-LGPLLR.html).

